proxydb.setProtocol Sets the protocol for a proxy
Usage
proxydb.setProtocol [switches] <string:proxy> <string:protocol>
Description
Sets the protocol <protocol> for the proxy <proxy>. The protocol can be Socks4, Socks5 or Http.
Switches

-q | --quiet
Do not print errors if the proxy already exist.

Examples
Sets the protocol Socks5 for the proxy test.com proxydb.setProtocol test.com Socks5
See also
serverdb module documentation

Index, Commands